@echo off
cd /d "%~dp0"
setlocal enabledelayedexpansion

REM === 載入 .env 變數（忽略註解與空行） ===
for /f "usebackq tokens=1,* delims==" %%a in (".env") do (
    if "%%a" neq "" (
        if not "%%a"=="REM" (
            set "%%a=%%b"
        )
    )
)

REM === 檢查變數 ========================
echo -----------------------------------
echo PROJ_NAME=!PROJ_NAME!
echo -----------------------------------
echo.

:: 刪除: 容器(containers)
docker-compose down

